Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1269538 (IoT)

Summary: Tracker for IoT on Fedora
Product: [Fedora] Fedora Reporter: Peter Robinson <pbrobinson>
Component: IoTAssignee: Peter Robinson <pbrobinson>
Status: ASSIGNED --- QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: alciregi, fedoraproject, fmartine, jsmith.fedora, mail, pwhalen
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 876683, 1221291, 1829305, 2224599, 916116, 1269001, 1273833, 1376783, 1386632, 1387531, 1392089, 1392090, 1395554, 1401337, 1401734, 1410007, 1410009, 1410654, 1410713, 1411066, 1420021, 1426465, 1433756, 1435930, 1439342, 1442274, 1444518, 1450212, 1450486, 1450501, 1451348, 1456722, 1457164, 1460458, 1467003, 1491806, 1517016, 1526132, 1546376, 1546394, 1548586, 1551279, 1559237, 1572709, 1576792, 1578930, 1580115, 1580462, 1582939, 1583308, 1592138, 1601591, 1601835, 1602041, 1602846, 1607223, 1611508, 1611649, 1611655, 1615895, 1622986, 1626076, 1628258, 1636239, 1638858, 1639765, 1643764, 1643778, 1644873, 1644884, 1646568, 1648112, 1649344, 1652093, 1652994, 1664161, 1671679, 1673125, 1673126, 1686508, 1688283, 1688453, 1691146, 1696671, 1696853, 1703203, 1705031, 1722233, 1727058, 1728346, 1730756, 1730785, 1732883, 1733452, 1733817, 1737013, 1738290, 1749430, 1749949, 1750106, 1752961, 1754245, 1755580, 1756590, 1757179, 1762421, 1768815, 1773382, 1780369, 1782798, 1782808, 1782812, 1783903, 1795345, 1795524, 1810332, 1811407, 1815794, 1815795, 1818744, 1823864, 1825139, 1826864, 1837783, 1838691, 1840232, 1844467, 1847899, 1847900, 1847902, 1847903, 1847906, 1854177, 1854819, 1857681, 1857737, 1857740, 1857748, 1858486, 1858487, 1858603, 1858604, 1859118, 1859151, 1859159, 1859710, 1861919, 1862568, 1868602, 1869299, 1871813, 1871908, 1874443, 1874450, 1874641, 1874802, 1875264, 1875277, 1875328, 1875480, 1875722, 1875782, 1875795, 1875808, 1875834, 1875849, 1875860, 1875865, 1875868, 1875906, 1875937, 1875982, 1876006, 1876670, 1876672, 1876958, 1877103, 1877215, 1877359, 1877784, 1877811, 1877827, 1877829, 1877859, 1877873, 1877882, 1877886, 1877894, 1877902, 1877961, 1879065, 1879717, 1879742, 1879745, 1879750, 1879755, 1879762, 1879765, 1879768, 1879928, 1879945, 1879957, 1879964, 1880002, 1880098, 1880150, 1880160, 1880191, 1880197, 1880200, 1880215, 1880399, 1880405, 1880415, 1880433, 1880439, 1880462, 1880499, 1880640, 1880645, 1880653, 1880663, 1880665, 1880701, 1880837, 1882458, 1882476, 1882650, 1882903, 1882909, 1882910, 1883151, 1884981, 1884984, 1884991, 1884993, 1885036, 1885041, 1885045, 1885060, 1885491, 1885493, 1885503, 1885721, 1885727, 1885754, 1885762, 1885773, 1886149, 1887842, 1888266, 1888305, 1888351, 1888436, 1888452, 1888831, 1889409, 1889606, 1889611, 1889619, 1889652, 1890577, 1891811, 1893515, 1895678, 1896761, 1897367, 1898249, 1903496, 1903509, 1903650, 1906851, 1908909, 1925717, 1929353, 1937354, 1949817, 1952651, 1954757, 1959861, 1961571, 1964991, 1986222, 1992532, 1992594, 1994095, 1995127, 2000196, 2002417, 2006765, 2018913, 2022385, 2030272, 2034360, 2036469, 2049128, 2050169, 2053271, 2055346, 2061528, 2062455, 2072574, 2077680, 2100555, 2101248, 2105042, 2105044, 2115100, 2117817, 2121197, 2128591, 2135785, 2135800, 2135812, 2170924, 2171154, 2172406, 2181542, 2243299, 2243303    
Bug Blocks:    

Description Peter Robinson 2015-10-07 14:10:42 UTC
Tracker for IoT on Fedora across multiple architectures for a number of IoT use cases

Comment 1 Ben Cotton 2020-02-19 14:40:52 UTC
Moving to the 'IoT' component, since that exists now.

Comment 2 Raphael Groner 2020-06-19 14:16:28 UTC
Is there a SIG for general IoT?